Subject: New Reply Received - Regarding My Order number 8275264822
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 11:33:11 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Regarding My Order number 8275264822  Ticket comment <div dir="auto"><div>Dear Max Team ,<div dir="auto"><br></div>
<div dir="auto">Any update regarding my delivery??? </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><div dir="auto" style="font-family:sans-serif">New Address </div>
<div dir="auto" style="font-family:sans-serif">Khalifa Jassim street , ahmed abdul jaleel complex  near nouras al bahar and safety international , shuwaikh industrial area !!!</div>
<div dir="auto" style="font-family:sans-serif"><br></div>
<div dir="auto" style="font-family:sans-serif">Showroom name Express Technical </div>
<div dir="auto" style="font-family:sans-serif">I am here from 9am till 6pm </div>
<div dir="auto" style="font-family:sans-serif"><br></div>
<div dir="auto" style="font-family:sans-serif">Please provide delivery to me  on the above address as I have sent my current location to your delivery person also on watsapp</div>
<div dir="auto" style="font-family:sans-serif"><br></div>
<div dir="auto" style="font-family:sans-serif"><br></div>
<div dir="auto" style="font-family:sans-serif"><br></div>
<div dir="auto" style="font-family:sans-serif"><br></div>
<div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jul 6, 2021, 11:37 AM Huzefa khalil &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear Max Team,<div dir="auto"><br></div>
<div dir="auto">Will you deliver to me my order today on the new address I've given to your delivery person </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<div dir="auto">New Address </div>
<div dir="auto">Khalifa Jassim street , ahmed abdul jaleel complex  near nouras al bahar and safety international , shuwaikh industrial area !!!</div>
<div dir="auto"><br></div>
<div dir="auto">Showroom name Express Technical </div>
<div dir="auto">I am here from 9am till 6pm </div>
<div dir="auto"><br></div>
<div dir="auto">Please provide delivery to me  on the above address as I have sent my current location to your delivery person also on watsapp .</div>
<div dir="auto"><br style="font-family:sans-serif;font-size:12.8px"></div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Jul 5, 2021, 6:00 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Huzefa,</div>
<div dir="ltr">​</div>
<div dir="ltr">We sincerely apologies for the inconvenience caused to you.<br><br>We can understand your frustration here. Please be assured as we have now escalated this issue to our concern team. Our team is working on it. Once we will get any updates we will get back to you.<br><br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2801788